﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29215.179
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Uctenka", "Uctenka\Uctenka.csproj", "{934566D9-1189-4A8F-B54C-793BFE9C4970}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTestUctenka", "UnitTestUctenka\UnitTestUctenka.csproj", "{BC76D799-4A5D-4CAF-880B-2ACB051CDDF6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{934566D9-1189-4A8F-B54C-793BFE9C4970}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{934566D9-1189-4A8F-B54C-793BFE9C4970}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{934566D9-1189-4A8F-B54C-793BFE9C4970}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{934566D9-1189-4A8F-B54C-793BFE9C4970}.Release|Any CPU.Build.0 = Debug|Any CPU
		{BC76D799-4A5D-4CAF-880B-2ACB051CDDF6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BC76D799-4A5D-4CAF-880B-2ACB051CDDF6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BC76D799-4A5D-4CAF-880B-2ACB051CDDF6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BC76D799-4A5D-4CAF-880B-2ACB051CDDF6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F38BBC7B-5BAC-4525-BC20-0F9E04D8932C}
	EndGlobalSection
EndGlobal
